<!DOCTYPE html>

<!-- Bailey Parrish - Lab 2 - DC Info Page HTML5 -->

<html>
    <head>
        <title>Travel Blog - Washington DC</title>
        <meta name="description" content="Washington DC Trip Info" />
        <meta charset="UTF-8" />
        <link href="css/TravelBlog-Styles.css" rel="stylesheet" />
    </head>

    <body>
        <div class="grid">
            <nav class="flex-1">
                <h1>Bailey's Travel Blog</h1>
                <ul>
                    <li><a href="TravelBlog-Home.html">Home</a></li>
                    <li><a href="TravelBlog-Trip1.html">Boston, Massachusetts</a></li>
                    <li><a href="TravelBlog-Trip3.html">Cincinnati, Ohio</a></li>
                </ul>
            </nav>

            <div class="dropdown" style="float:left;">
                <button class="dropbtn">Menu</button>
                <div class="dropdown-content" style="left:0;">
                    <a href="TravelBlog-Home.html">Home</a>
                    <a href="TravelBlog-Trip1.html">Boston</a>
                    <a href="TravelBlog-Trip3.html">Cincinnati</a>
                </div>
            </div>

            <div class="flex-2">
                <h2>Washington DC Trip Info</h2>
                <p>After weeks of discussing where we wanted to go for our senior trip, my friends and I finally agreed on Washington DC. We chose DC because my friend Riley has friends that live in Maryland and it would be easy for us to hit Baltimore and DC in the same week without paying for a hotel. Over the course of the week, we went to Baltimore and toured the attractions there, visited the Smithsonian National Zoo, and toured all fo the major monuments and museums in DC. It was a blast, and I'd love to go back someday to visit the places that I missed.</p>
            </div>

            <aside class="flex-3">
                <div>
                    <h2>Facts about Washington D.C.</h2>
                    <ul>
                        <li>D.C. residents could not vote in presidential elections until the 23rd amendment was ratified in 1961.</li>
                        <li>When Jimmy Carter was president, he watched 480 movies there—the most of any POTUS.</li>
                        <li>The D.C. Metro is the second busiest subway system in the United States.</li>
                    </ul>
                </div>
            </aside>
        </div>
    </body>
</html>